html, body {
   height: 100%; /* gives layout 100% height */
   overflow: inherit; /* triggers 100% height in Opera 9.5 */
}

.advertising-detail {
   margin-bottom: 16px;
   width: 100%;
}

   .advertising-detail img {
      vertical-align: middle;
   }

   .advertising-detail th {
      text-align: left;
   }

   .advertising-detail td, .advertising-detail th {
      border-bottom-style: solid;
      border-bottom-width: 1px;
   }

#banner-alluvione {
   height: auto;
}

   #banner-alluvione p {
      line-height: 24px;
   }

#buysell-gallery {
   width: 678px;
   min-height: 120px;
   margin: 10px auto;
}

   #buysell-gallery.custom-state-active {
      background: #eee;
   }

   #buysell-gallery li {
      float: left;
      width: 118px;
      padding: 0.4em;
      margin: 0 0.4em 0.4em 0;
      text-align: center;
   }

      #buysell-gallery li h5 {
         margin: 0 0 0.4em;
         cursor: move;
      }

      #buysell-gallery li a {
         float: right;
      }

         #buysell-gallery li a.ui-icon-pencil {
            float: left;
         }

      #buysell-gallery li img {
         width: 100%;
         cursor: move;
      }

   #buysell-gallery .ui-state-highlight {
      height: 113px;
      margin-bottom: 0;
   }

#content-sub .advertising-detail td {
   text-align: right;
}

#aspnetForm {
   display: inline;
   min-height: 100%;
}

.align-c {
   text-align: center;
}

.back {
   padding-left: 20px;
}

.banner-strip {
   display: block;
   border-style: solid;
   border-width: 1px;
   clear: both;
   padding: 8px 10px 7px;
   margin: 10px 0;
   width: 678px;
   height: 40px;
   line-height: 40px;
}

.banners img, .banners object {
   border-style: solid;
   border-width: 1px;
   vertical-align: middle;
}

.banners li {
   margin-bottom: 5px;
}

.banners-position-14, .banners-position-15 {
   position: absolute;
   top: 330px;
   margin: 0 !important;
}

   .banners-position-14 li, .banners-position-15 li {
      display: block;
   }

.banners-position-14 {
   left: -142px;
}

.banners-position-15 {
   right: -142px;
}

.box {
   border-style: solid;
   border-width: 1px;
   padding: 10px;
}

.box-rounded {
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}

.box-bottom, .box-title {
   clear: both;
   display: block;
   padding: 4px 0;
   text-align: center;
}

.box-bottom {
   margin: 0 0 10px 0 !important;
   -moz-border-radius: 0 0 5px 5px;
   -webkit-border-radius: 0 0 5px 5px;
   border-radius: 0 0 5px 5px;
}

.box-margin-bottom {
   margin-bottom: 10px;
}

.box-title {
   height: 21px;
   margin: 10px 0 0 0 !important;
   overflow: hidden;
   -moz-border-radius: 5px 5px 0 0;
   -webkit-border-radius: 5px 5px 0 0;
   border-radius: 5px 5px 0 0;
}

.box-title-large {
   height: 35px;
   font-size: 20px;
}

.box #video {
   width: 228px;
   height: 150px;
}

.break-word {
   word-wrap: break-word;
}

.first {
   margin-right: 20px;
}

.float-r {
   float: right;
}

.float-l {
   float: left;
}

.last {
   margin-right: 0 !important;
}

.actions {
   text-align: center;
   margin: 10px auto;
}

.article {
   padding: 25px 0 8px 0;
   position: relative;
   border-bottom-style: dotted;
   border-bottom-width: 1px;
   overflow: hidden;
}

   .article .content {
      clear: both;
      overflow: hidden;
      margin-bottom: 6px;
   }

   .article .footnotes {
      clear: both;
      text-align: right;
   }

      .article .footnotes .copy {
         display: block;
         padding-top: 3px;
      }

   .article .image {
      line-height: 16px;
      padding: 2px;
   }

      .article .image img {
         display: block;
      }

      .article .image span {
         display: block;
         padding-top: 5px;
         text-align: center;
         margin: 0 auto;
         max-width: 270px;
      }

   .article .image-c {
      clear: both;
      display: block;
      margin: 8px auto;
   }

      .article .image-c img {
         max-width: 100%;
      }

   .article .image-l img, .article .image-r img {
      max-width: 280px;
   }

   .article .image-l {
      float: left;
      margin: 8px 8px 8px 0;
   }

   .article .image-r {
      float: right;
      margin: 8px 0 8px 8px;
   }

   .article .toptitle, .article .breadcrumb {
      position: absolute;
      top: 3px;
      left: 5px;
   }

.breadcrumb {
   margin-bottom: 8px;
}

   .breadcrumb:before {
      content: "Sei in: ";
   }

.cover-article {
   position: relative;
   margin: 12px 0;
   background: url('data:image/gif;base64,R0lGODlhAQASALMAAPv7+/n5+fb29vPz8/39/ff39/j4+PX19fLy8vz8/Pr6+vT09AAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAABABIAAAQNEKGx1jmiGBOUAklCRAA7') /*../img/bg_title.gif*/ repeat-x scroll left top transparent;
   padding-top: 25px;
}

   .cover-article a {
      display: block;
      text-decoration: none;
   }

      .cover-article a:hover .title {
         text-decoration: underline;
      }

   .cover-article img {
      display: block;
      margin: 8px auto;
      width: 100%;
   }

   .cover-article .title {
      font-family: Georgia, Palatino, "Times New Roman", serif;
      font-size: 28px;
      font-weight: normal;
      line-height: 34px;
   }

   .cover-article .subtitle {
      font-weight: normal;
      line-height: 28px;
      font: italic 20px/1.5 Georgia,Palatino,"Times New Roman",serif;
      color: #535A5B;
   }

   .cover-article .toptitle {
      position: absolute;
      top: 3px;
      left: 10px;
      color: #787A7A;
      font-size: 12px;
      font-family: Georgia,Palatino,"Times New Roman",serif;
      text-transform: uppercase;
   }

.clearfix {
   clear: both;
}

#content {
   overflow: hidden;
   padding-top: 5px;
   padding-bottom: 102px;
}

#content-main {
   float: left;
   padding-right: 20px;
   width: 700px;
}

   #content-main .field {
      padding: 3px;
   }

      #content-main .field input[type=text] {
         width: 280px;
      }

      #content-main .field label {
         float: left;
         width: 200px;
      }

   #content-main .date input[type=text] {
      width: 77px;
   }

   #content-main fieldset {
      border-style: solid;
      border-width: 1px;
      padding: 10px;
      margin-bottom: 10px;
      border-radius: 5px;
   }

   #content-main textarea {
      width: 666px;
   }

#content-sub {
   float: left;
   width: 250px;
}

   #content-sub .banners {
      margin-top: 15px;
      text-align: center;
   }

   #content-sub .date, #content-sub .field-inline {
      float: left;
      padding: 3px;
   }

      #content-sub .date input {
         width: 77px;
      }

      #content-sub .field-inline select {
         width: 104px;
         -moz-box-sizing: border-box;
         -webkit-box-sizing: border-box;
         box-sizing: border-box;
      }

   #content-sub .field {
      padding: 3px;
   }

      #content-sub .field input, #content-sub .field select {
         width: 220px;
         -moz-box-sizing: border-box;
         -webkit-box-sizing: border-box;
         box-sizing: border-box;
      }

   #content-sub ins {
      margin: 4px auto 0 auto !important;
   }

   #content-sub p {
      margin-bottom: 6px;
   }

.field input[type=text] + .text-counter {
   margin-left: 3px;
}

.field-validator {
   margin-left: 3px;
}

.dsq-brlink, .dsq-item-trackback {
   display: none !important;
}

.flash {
   margin: 0 !important;
   padding: 0;
}

#footer {
   border-top-style: solid;
   border-top-width: 2px;
   height: 60px;
   padding: 10px;
   position: absolute;
   bottom: 0;
   left: 0;
   width: 970px;
}

   #footer img {
      vertical-align: middle;
   }

h3, h4 {
   margin-bottom: 8px;
}

#header {
   height: 130px;
   margin-left: -10px;
   position: relative;
   text-align: center;
   width: 990px;
}

   #header #clock, #header .banner, #header #logo {
      display: block;
      top: 30px;
      position: absolute;
   }

   #header .banner-position-1 {
      left: 0;
   }

   #header .banner-position-16 {
      left: 660px;
   }

   #header #logo {
      left: 200px;
   }

   #header #clock {
      right: 0;
   }

.imageclip {
   position: relative;
}

   .imageclip img {
      position: absolute;
   }

.image-c {
   clear: both;
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.image-l {
   float: left;
}

.image-r {
   float: right;
}

.imagegallery {
   border-style: solid;
   border-width: 1px;
   clear: both;
   text-align: center;
   margin: 10px auto;
   overflow: hidden;
   padding: 5px;
   width: 630px;
}


.imagegallery-alt {
   border: 1px solid #c1c1c1;
   background: #fafafa;
   clear: both;
   text-align: center;
   margin: 0;
   overflow: hidden;
   width: 100%;
   box-sizing: border-box;
   -moz-box-sizing: border-box;
}

   .imagegallery-alt li {
      float: left;
      margin: 5px;
   }

      .imagegallery-alt li img {
         width: 113px;
      }


#content-sub .imagegallery {
   width: 210px;
}

.box .imagegallery {
   border: none;
   padding: 0;
   margin: 0;
}

#content-main .box .imagegallery {
   width: auto;
}

#content-sub .box .imagegallery {
   width: 230px;
}

.imagegallery li {
   float: left;
   margin: 5px;
}

.box .imagegallery li {
   padding: 1px;
   border-width: 1px;
   border-style: solid;
   margin: 4px;
}

#content-main .box .imagegallery li {
   margin: 10px 14px;
}

.imagegallery a {
   display: block;
   width: 95px;
   height: 95px;
   overflow: hidden;
}

.box .imagegallery a {
   width: 102px;
   height: 90px;
}

.imagegallery img {
   left: -15px;
   top: 0px;
   clip: rect(0, 125px, 110px, 15px);
   clip: rect(0 125px 110px 15px);
}

.box .imagegallery img {
   left: -18px;
   top: 0px;
}



.largegallery {
   clear: both;
   text-align: center;
   margin: 0;
   overflow: hidden;
   width: 100%;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

   .largegallery li {
      width: 31.5%;
      margin-right: 1.5%;
      margin-bottom: 5px;
      float: left;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
   }

      .largegallery li img {
         width: 100%;
         border: 1px solid #c1c1c1;
         padding: 5px;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
      }


      .largegallery li a:hover img {
         border-color: #2668AD;
      }

.infobar {
   border-style: solid none;
   border-width: 1px;
   margin-bottom: 8px;
   overflow: hidden;
   padding: 2px 0;
   font-size: 16px;
}

   .infobar .addthis_toolbox {
      margin-left: 5px;
      padding-top: 2px;
   }

.level-1 {
   clear: both;
   margin-bottom: 12px;
   overflow: hidden;
}

   .level-1 .content, .content p, .content ul, .content ol {
      margin-bottom: 12px;
   }

   .level-1 .image-l {
      margin-right: 20px !important;
   }

   .level-1 .image-r {
      margin-left: 20px !important;
   }

.level-2 {
   float: left;
   margin-bottom: 16px;
   width: 340px;
}

   .level-2 .title, .level-2 .subtitle {
      margin-bottom: 6px;
   }

.level-3 {
   float: left;
   margin-bottom: 10px;
   width: 340px;
}

   .level-3 .title {
      clear: both;
      margin-bottom: 6px;
   }

.level-4 {
   border-bottom: none;
   float: left;
   height: 260px;
   margin-right: 20px;
   margin-bottom: 10px;
   width: 160px;
   overflow: hidden;
}

   .level-4 h1 {
      margin-bottom: 6px;
   }

   .level-4 .imageclip {
      margin-bottom: 6px;
      height: 100px;
      width: 160px;
      overflow: hidden;
   }

   .level-4 img {
      left: 0;
      top: 0;
      clip: rect(0 160px 100px 0);
      clip: rect(0, 160px, 100px, 0);
   }

   .level-4 .title {
      margin-bottom: 4px;
   }

   .level-4 .toptitle {
      height: 18px;
      left: 2px;
      overflow: hidden;
      width: 156px;
   }

li.separator {
   padding-bottom: 10px;
   border-bottom-width: 1px;
   border-bottom-style: dotted;
}

.listticker {
   overflow: hidden;
}

.list-title {
   margin-bottom: 12px;
}

.messagebox {
   border-style: solid;
   border-width: 1px;
   margin: 12px 0;
   padding: 5px;
   text-align: center !important;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}

   .messagebox h2 {
      margin-bottom: 8px;
   }

   .messagebox ul {
      text-align: left;
      padding-left: 40px;
   }

#nav {
   border-style: solid;
   border-width: 2px 0;
   width: 990px;
   margin-left: -10px;
}

   #nav ul {
      overflow: hidden;
      margin-bottom: 0;
   }

   #nav li {
      float: left;
      margin: 0;
   }

   #nav a {
      float: left;
      height: 25px;
      line-height: 25px;
      padding: 0 28px;
      text-align: center;
   }

#content-main ol {
   list-style-position: outside;
   padding-left: 30px;
}

#content-sub ol {
   list-style-position: inside;
   margin-bottom: 8px;
}

.other-articles {
   border-width: 0 1px 1px 1px;
   border-style: solid;
   overflow: hidden;
}

   .other-articles li {
      float: left;
      height: 26px;
      line-height: 26px;
      margin-right: 10px;
      overflow: hidden;
      padding-left: 5px;
      width: 339px;
   }

.other-title {
   border-style: solid;
   border-width: 1px;
   clear: both;
   padding: 8px 10px 7px;
}

.pagenav {
   margin-bottom: 12px;
   overflow: hidden;
   padding: 0 8px;
}

.poster {
   border-style: solid;
   border-width: 1px;
   margin-bottom: 5px;
   position: relative;
}

.poster-small .posterclose, .poster-small .posterimage-large, .poster-large .posterimage-small {
   display: none;
}

.posterclose {
   display: block;
   padding: 8px 40px 8px 8px;
   position: absolute;
   top: 0px;
   right: 0px;
   border-radius: 0 0 0 8px;
}

#previewbox {
   border-width: 2px;
   border-style: solid;
   position: fixed;
   top: 0;
   left: 0;
   padding: 5px;
}

.richlist h2, .richlist .title {
   margin-bottom: 6px;
}

.richlist img {
   border-style: solid;
   border-width: 1px;
   margin: 2px 6px 6px 0;
   padding: 2px;
}

.richlist li {
   margin-bottom: 12px;
   overflow: hidden;
}

.richlist-2col {
   overflow: hidden;
}

   .richlist-2col li {
      width: 340px;
      float: left;
      margin-right: 9px;
   }

#social-links {
   margin: 0 auto 10px auto;
   text-align: center;
}

   #social-links img {
      vertical-align: middle;
   }

   #social-links li {
      display: inline;
   }

.surveyresults {
   margin: 8px 0;
}

   .surveyresults li {
      margin-bottom: 8px;
   }

.surveyresultbar {
   height: 18px;
   width: 225px;
   border-width: 1px;
   border-style: solid;
   padding: 1px;
   position: relative;
   text-align: right;
}

   .surveyresultbar div {
      height: 18px;
   }

   .surveyresultbar span {
      line-height: 20px;
      position: absolute;
      right: 2px;
      top: 0;
   }

.tag-cloud {
   overflow: hidden;
}

   .tag-cloud a {
      float: left;
      margin: 0 5px;
   }

.text-c {
   text-align: center !important;
}

.text-r {
   text-align: right !important;
}

.thumblist {
   -moz-border-radius: 0;
   -webkit-border-radius: 0;
   border-radius: 0;
}

   .thumblist .imageclip {
      float: left;
      margin-right: 8px;
      height: 59px;
      width: 59px;
      overflow: hidden;
      border-style: solid;
      border-width: 1px;
   }

   .thumblist img {
      left: -30px;
      top: -15px;
      clip: rect(0, 104px, 89px, 15px);
      clip: rect(0 104px 89px 15px);
   }

   .thumblist li {
      height: 62px;
      margin-bottom: 8px;
      overflow: hidden;
   }

#tools {
   height: 30px;
   line-height: 30px;
   padding: 0 5px;
   text-align: center;
   width: 980px;
}

   #tools input[type=text] {
      width: 120px;
   }

   #tools input[type=image] {
      vertical-align: middle;
   }

#top-search {
   float: right;
}

   #top-search label {
      margin-right: 3px;
   }

ul.list {
   margin-bottom: 12px;
}

   ul.list li {
      padding-left: 20px;
   }

.youtubevideo {
   width: 700px;
   height: 450px;
   margin-bottom: 12px;
}

#weather {
   position: relative;
}

   #weather img {
      position: absolute;
      bottom: 10px;
      right: 10px;
   }

   #weather p {
      margin-bottom: 8px;
   }

#wrapper {
   padding: 0 10px;
   position: relative;
   width: 970px;
   margin: 0 auto;
   min-height: 100%;
}


/* newsticker */

.scroll {
   position: relative;
   left: 750px;
   margin: 0;
   padding: 0;
}

   .scroll li {
      float: left;
      padding-right: 10px;
   }

.scroll-wrap {
   height: 20px;
}

.tickercontainer {
   width: 700px;
   margin: 0;
   padding: 0;
   overflow: hidden;
}

   .tickercontainer .mask {
      position: relative;
      width: 718px;
      overflow: hidden;
   }


/* NATALE */
#christmas-box {
   position: relative;
   padding-top: 100px;
}

#santa {
   position: absolute;
   top: 0;
   left: 5px;
   z-index: 15;
}

#christmas-box .box {
   z-index: 10;
}

/* BANNER POPUP */

.popup-container {
   position: relative;
   padding: 0;
   border: none;
}

.popup-title {
   display: block;
   margin: 4px 0 0 8px;
   font-size: 16px;
}

   .popup-title a {
      color: #fff;
      text-decoration: underline;
   }

      .popup-title a:hover {
         text-decoration: none;
      }

.popup-drawer {
   opacity: 1;
   background-color: #2668AD;
   float: left;
   position: absolute;
   z-index: 999;
   right: 5px;
   top: 5px;
   height: 32px;
   width: 32px;
   color: white;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -ms-border-radius: 5px;
   border-radius: 5px;
}

   .popup-drawer .controls {
      width: 32px;
      height: 32px;
      position: absolute;
      right: 0;
      top: 0;
      font-size: .8em;
      background-color: transparent;
   }

      .popup-drawer .controls .toggle {
         text-indent: -9999px;
         position: absolute;
         right: 0;
         left: 0;
         width: 32px;
         height: 32px;
         text-align: center;
         background-image: url(../img/popup-controls.png);
         background-position: 0 0;
      }

         .popup-drawer .controls .toggle.open {
            background-position: -32px -32px;
         }

   .popup-drawer .popup-video {
      position: absolute;
      right: 2px;
      top: 34px;
   }

.popup-preview {
   display: block;
   overflow: hidden;
   height: 160px;
}


/* collegamenti utili laterali */

.side-links {
   position: absolute;
   top: 0px;
   width: 140px;
}

   .side-links a {
      display: block;
      padding: 6px 0;
      text-align: center;
      margin-bottom: 3px;
   }

      .side-links a.image {
         padding: 0;
      }

   .side-links ul li:last-child a {
      margin-bottom: 0;
   }

   .side-links .box-title {
      margin-top: 0 !important;
   }

#left-side-links {
   left: -140px;
}

#right-side-links {
   right: -140px;
}

img.lazy {
   display: none;
}




.btn {
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-family: Arial;
   color: #fff !important;
   font-size: 16px;
   background: #2668AD;
   padding: 10px 20px 10px 20px;
   text-decoration: none !important;
}

   .btn:hover {
      background: #3cb0fd;
      text-decoration: none;
   }

.btn-block {
   display: block;
   width: 100%;
   text-align: center;
}
